=== debian/changelog ===
ros-noetic-schunk-simulated-tactile-sensors (0.6.14-1focal) focal; urgency=high

  * Merge pull request #215 <https://github.com/ipa320/schunk_modular_robotics/issues/215> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge branch 'indigo_dev' into indigo_release_candidate
  * Merge branch 'indigo_dev' of github.com:ipa320/schunk_modular_robotics into indigo_release_candidate
  * Merge pull request #199 <https://github.com/ipa320/schunk_modular_robotics/issues/199> from ipa320/indigo_dev
    Indigo dev
  * Contributors: Christian Rauch, Felix Messmer, fmessmer

 -- Bruno Brito <bfb@ipa.fhg.de>  Wed, 20 Nov 2019 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.13-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 19 Aug 2019 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.12-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Wed, 15 Aug 2018 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.11-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Fri, 20 Jul 2018 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.10-1focal) focal; urgency=high

  * Merge pull request #198 <https://github.com/ipa320/schunk_modular_robotics/issues/198> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #196 <https://github.com/ipa320/schunk_modular_robotics/issues/196> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #191 <https://github.com/ipa320/schunk_modular_robotics/issues/191> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 07 Jan 2018 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.9-1focal) focal; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 16 Jul 2017 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.8-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 09 Oct 2016 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.7-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Thu, 31 Mar 2016 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.6-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 31 Aug 2015 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.5-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 30 Aug 2015 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.4-1focal) focal; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 24 Aug 2015 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.3-1focal) focal; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Tue, 16 Jun 2015 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.2-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 15 Dec 2014 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.1-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Sun, 21 Sep 2014 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.6.0-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Wed, 17 Sep 2014 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.6-1focal) focal; urgency=high

  * catkin_lint'ing
  * Contributors: ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Tue, 26 Aug 2014 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.5-1focal) focal; urgency=high

  * modifications in tranmissions, removing of bumpers and small cleanups
  * Contributors: Alexander Bubeck

 -- Bruno Brito <bfb@ipa.fhg.de>  Mon, 25 Aug 2014 23:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.4-1focal) focal; urgency=high



 -- Bruno Brito <bfb@ipa.fhg.de>  Fri, 28 Mar 2014 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.3-1focal) focal; urgency=high

  * install tags
  * some catkin_lint
  * Contributors: ipa-fxm

 -- Bruno Brito <bfb@ipa.fhg.de>  Thu, 27 Mar 2014 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.2-1focal) focal; urgency=high

  * add dep to rostest
  * Contributors: Florian Weisshardt

 -- Bruno Brito <bfb@ipa.fhg.de>  Thu, 27 Mar 2014 00:00:00 -0000

ros-noetic-schunk-simulated-tactile-sensors (0.5.1-1focal) focal; urgency=high

  * Adapted topics for simulated tactile sensors.
  * installation stuff
  * changed to new gazebo_msgs
  * Initial catkinization. Still a linking error in sdh lib.
  * switched namespace for simulated tactile sensors to dsa_controller (the same as on the robots)
  * switched namespace for simulated tactile sensors to dsa_controller (the same as on the robots)
  * updated documentation
  * schunk_simulated_tactile_sensors: reordered pads to match joint state order
  * moved simulated tactile sensors to schunk repository
  * Contributors: Mathias Lüdtke, abubeck, ipa-fmw, ipa-mdl, jsanch2s

 -- Bruno Brito <bfb@ipa.fhg.de>  Thu, 20 Mar 2014 00:00:00 -0000
